Why there is no "libegl1-mesa-drivers-lts-vivid" packet?

Asked by neon1ks on 2015-07-29

Why there is no "libegl1-mesa-drivers-lts-vivid" packet?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu mesa-lts-vivid Edit question
Assignee:
No assignee Edit question
Last query:
2015-07-29
Last reply:
2015-07-29

If you feel this is an oversight. Please report a bug

Can you help with this problem?

Provide an answer of your own, or ask neon1ks for more information if necessary.

To post a message you must log in.